Package org.apache.wiki.plugin

## Class Groups

- java.lang.Object
- - org.apache.wiki.plugin.Groups

All Implemented Interfaces:
  `Plugin`

    public class Groups
    extends java.lang.Object
    implements Plugin

Prints the groups managed by this wiki, separated by commas.
The groups are sorted in ascending order, and are hyperlinked to the page that displays the group's members.

Parameters :

NONE

Since:
  2.4.19

### Field Summary

### Fields inherited from interface org.apache.wiki.api.plugin.Plugin

`CORE_PLUGINS_RESOURCEBUNDLE`

### Constructor Summary

Constructors
`Groups()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `execute​(Context context, java.util.Map<java.lang.String,​java.lang.String> params)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Groups

    public Groups()

### Method Detail

#### execute

    public java.lang.String execute​(Context context,
                                    java.util.Map<java.lang.String,​java.lang.String> params)
                             throws PluginException

Specified by:
  `execute` in interface `Plugin`
Throws:
  `PluginException`